<?php
namespace Banana_Addons\Elementor\Theme_Builder\Themes;

if (!defined('ABSPATH')) {
    exit;
}

class Banana_Theme_Hello_Elementor {

	public function __construct() {
		// remove Hello Elementor header
		add_filter( 'hello_elementor_header_footer', '__return_false' );

		// add our footer
		add_action( 'wp_body_open', 'banana_render_header', 5 );
		add_action( 'wp_footer', 'banana_render_footer', 5 );

	}
}



new Banana_Theme_Hello_Elementor();